/* royalslider is disabled, owlcarousel2 used instead
 * by dark_kz
 */
.news-slider .royalSlider {
	display: block;
}
.news-slider .royalSlider .item {
	display: none;
}
.news-slider .royalSlider .item:first-child, .news-slider .royalSlider .owl-loaded .item {
	display: block;
}

.news-slider .created {
	font-size: 11px;
}

.royalSlider {
	width: 100%;
	position: relative;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

/* Custom */
.royalSlider .rsContent img {
	width: auto;
	height: auto;
	max-width: 100%;
}

.royalSlider .owl-dots {
	position: absolute;
	bottom: 20px;
	z-index: 35;
	padding-top: 4px;
	height: auto;

	text-align: center;
	line-height: 8px;
	overflow: hidden;
}
.royalSlider .owl-dot {
	width: 8px;
	height: 8px;
	display: inline-block;
	margin-right: 3px;
	*display:inline;
	*zoom:1;
	padding: 6px 5px 6px 4px;
	cursor: pointer;
}
.royalSlider .owl-dot span {
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #CCC;
	background: rgba(255,255,255,0.4);
}
.royalSlider .owl-dot.active span {
	background: #FFF;
}

.royalSlider .owl-nav button {
	height: 32px;
	width: 32px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
	outline: none;
	background-color: transparent;
	border: none;
}
.royalSlider .owl-nav button.owl-prev { right: 43px; bottom: 13px; }
.royalSlider .owl-nav button.owl-next { right: 13px; bottom: 13px; }
.royalSlider .owl-nav button span {
	color: transparent;
	outline: none;
	display: block;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: url('../img/rs-minimal-white.png') transparent;
	border-radius: 2px;
}
.royalSlider .owl-nav button.owl-prev span { background-position: -68px -36px; }
.royalSlider .owl-nav button.owl-next span { background-position: -68px -68px; }

.news-slider h3.title {
  font-size: 14px;
  margin: 8px 0;
  line-height: 17px;
}
.news-slider h3.title a {
  text-decoration: none !important;
}
.news-slider .description {
  color: white;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  color: rgba(255, 255, 255, 0.7);
  line-height: 16px;
}

/* desktop */
@media only screen and (min-width: 768px) {
	.news-slider {
	  margin: 0 !important;
	}
	.royalSlider {
		max-width: 800px;
		height: 300px;
  	overflow: hidden;
	}
	.royalSlider .stitle {
		height:300px;
		overflow: hidden;
		/*margin-right: 400px;*/
		position: relative;
	}
	.news-slider .royalSlider a img {
		position: absolute;
		top: 0;
		right: 0;
	}
	.royalSlider .stitle img {
		position: absolute;
		top: 0;
		left: 0;
		min-width: 100% !important;
		z-index: 1;
	}
	.royalSlider .stitle .overlay {
		position: absolute;
		z-index: 1;
		padding: 20px 30px;
		margin-right: 400px;
		z-index: 2;
	}
	.royalSlider .bg img {
		z-index: 2;
    max-width: 400px;
	}
	.news-slider .overlay {
	  max-height: 196px;
	  overflow: hidden;
	}
	.news-slider .created {
	  color: #a3a3a3;
	  color: white;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	  color: rgba(255, 255, 255, 0.5);
	  position: absolute;
	  z-index: 1;
	  top: 20px;
	}
	.news-slider h3.title a {
	  color: white;
	}
	.news-slider h3.title a:hover {
	  text-decoration: underline !important;
	}
	.news-slider h3.title {
		margin-top: 30px;
	}
	.royalSlider .owl-dots {
		left: 26px;
	}
	.royalSlider .owl-dot span {
		box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
	}
	.stat-slider .views-field-title {
		position: absolute;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    z-index: 2;
    bottom: 0;
    left: 0;
    color: #fff;
	}
	.stat-slider .views-field-title span {
		padding: 10px;
    display: block;
	}
	.stat-slider .royalSlider .owl-dots {
		left: 10px;
	}
	.stat-slider .royalSlider .owl-dots, .stat-slider .royalSlider .owl-nav button.owl-prev, .stat-slider .royalSlider .owl-nav button.owl-next {
		bottom: auto;
		top: 20px;
	}
	.stat-slider .royalSlider .owl-dot span {
		background-color: grey;
	}
	.stat-slider .royalSlider .owl-dot.active span {
		background-color: #000;
	}
}

/* mobile */
@media only screen and (max-width: 768px) {
  #block-views-news-slider {
    margin: 0 20px 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ECECEC;
  }
  .news-slider img {
  	border-radius: 5px;
  }
  .news-slider .description, .news-slider .stitle img {
  	display: none;
  }
  .news-slider h3.title a {
  	color: #000;
  }
  .news-slider .created {
  	color: #99A2BD;
  }
  .royalSlider .owl-dots {
  	right: 0;
    bottom: -10px;
  }
	.royalSlider .owl-dot span {
		width: 7px;
		height: 7px;
		background-color: #C4C4C4;
	}
	.royalSlider .owl-dot.active span {
		background: #0069B2;
	}
}
